Subject: Re: Dinner This Fri. in London?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Sep 2000 03:33:00 -0700 (PDT)

Ehud,

I had to cancel my trip to London. Steve Leppard will
take care of my presentations.

Vince

"Ehud I. Ronn" <[email-masked]> on 09/18/2000 09:12:47 AM
To: Lane Hughston <[email-masked]>, [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked]
cc:  
Subject: Dinner This Fri. in London?

Colleagues,

Greetings.

I'd like to plan a dinner subsequent to the adjournment of this week's EPRM
Conference in London Fri. 9/22.  Whereas some of you have already notified
me of your availability or travel plans, please advise whether you are
available for dinner on Fri. 9/22 or Sat. 9/23.

Ehud

==============================================
     Ehud I. Ronn
     Jack S. Josey Professor in Energy Studies
     Department of Finance
     McCombs School of Business
     University of Texas at Austin
     Austin, TX. 78712-1179
     Voice:  (512) 471-5853
      FAX:   (512) 471-5073
      Internet:  [email-masked]
=================================================